### Function

# EBookContacts ContactGender sex_to_string

since: 3.60

#### Declaration [src]

    const gchar*
    e_contact_gender_sex_to_string (
      EContactGenderSex sex
    )

#### Description [src]

Converts the `sex` into a string, as used by the vCard 4.0 standard.

Available since: 3.60

#### Parameters

`sex`

  Type: `EContactGenderSex`

  An `EContactGenderSex`.

#### Return value

Type: `const gchar*`

A vCard string representation of the `sex`, or `NULL`, when the value is not recognized.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.